/*contenido-primario*/
#contenido-primario {
	width: 776px;
	margin: 0 auto;
}
#contenido-primario a, #contenido-primario a:visited {
	color: #555555;
}
#contenido-primario a:hover {
	color: #abb14c;
}
#contenido-primario h2 {
	text-indent: -999em;
   overflow: hidden;	
	display: block;
}
#contenido-primario .caja-principal {
	width: 776px;
	margin: 0 auto 40px auto;
	padding-top: 20px;
	clear: both;
}
#contenido-primario.agenda .caja-principal h2 {
	background: url(/Images/h2_agenda.gif) no-repeat;
}
#contenido-primario.otros-recursos .caja-principal h2 {
	background: url(/Images/h2_otros_recursos.gif) no-repeat;
}
#contenido-primario.acerca-del-proyecto .caja-principal h2 {
	background: url(/Images/h2_acerca_del_proyecto.gif) no-repeat;
}
#contenido-primario.compilaciones .caja-principal h2 {
	background: url(/Images/h2_compilaciones.gif) no-repeat;
}
#contenido-primario.foro .caja-principal h2 {
	background: url(/Images/h2_foro.gif) no-repeat;
}
#contenido-primario.contacto .caja-principal h2 {
	background: url(/Images/h2_contacto.gif) no-repeat;
}
#contenido-primario .caja-principal h2 {
	height: 17px;
	border-bottom: solid 3px #ffc222;
	clear: both;
	padding-bottom: 6px;
}
#contenido-primario .caja-principal h2 span {
	background: url(/Images/mas_amarillo.gif) right no-repeat;
	display: block;	
	height: 17px;
}
#contenido-primario.agenda p.info {
	margin-bottom: 20px;
}
/*acordion*/
.accordion {
	width: 780px;
	float: left;
	height: 100%;
	padding-bottom: 50px;
}
.accordion h3 {
	width: 780px;
	height: 35px;
	margin: 0;
	display: block;
	text-indent: -999em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}
.accordion h3 span {
	width: 750px;
	height: 85px;
}
.accordion h3.comun {
	cursor: default;
}
.accordion h3 a, .accordion h3 a:visited {
	background-image: url(/Images/pdf.gif);
	background-position: left bottom;
	width: 18px;
	height: 18px;
	position: absolute;
	right: 10px;
	top: 4px;
}
.accordion h3 a:hover {
	background-position: left top;
}
.accordion h3 .uno {
	background: url(/Images/accordion1.gif) no-repeat;
	height: 35px;
}
.accordion h3 .uno:hover {
	background: url(/Images/accordion2_hover.gif) no-repeat;
}
.accordion h3 .solo {
	background: url(/Images/accordion1_solo.gif) no-repeat;
	height: 35px;
}
.accordion h3 .dos {
	background: url(/Images/accordion2.gif) no-repeat;
	height: 35px;
}
.accordion h3 .dos:hover {
	background: url(/Images/accordion2_hover.gif) no-repeat;
}
.accordion h3 span {
	background-position: 10px 7px;
	background-repeat: no-repeat;
	display: block;
	height: 18px;
}
.accordion h3 span.presentacion {
	background-image: url(/Images/h3_presentacion.gif);
}
.accordion h3 span.seccion1 {
	background-image: url(/Images/h3_1seccion.gif);
}
.accordion h3 span.seccion2 {
	background-image: url(/Images/h3_2seccion.gif);
}
.accordion h3 span.seccion3 {
	background-image: url(/Images/h3_3seccion.gif);
}
.accordion h3 span.seccion4 {
	background-image: url(/Images/h3_4seccion.gif);
}
.accordion h3 span.seccion5 {
	background-image: url(/Images/h3_5seccion.gif);
}
.accordion h3 span.epilogo {
	background-image: url(/Images/h3_epilogo.gif);
}
.accordion h3 span.agenda-completa {
	background-image: url(/Images/h3_agenda_completa.gif);
}

/*acordion_compilaciones*/
.accordion h3 span.comp1 {
	background-image: url(/Images/h3_comp1.gif);
}
.accordion h3 span.comp2 {
	background-image: url(/Images/h3_comp2.gif);
}
.accordion h3 span.comp3 {
	background-image: url(/Images/h3_comp3.gif);
}
.accordion h3 span.comp4 {
	background-image: url(/Images/h3_comp4.gif);
}
.accordion h3 span.comp5 {
	background-image: url(/Images/h3_comp5.gif);
}
.accordion h3 span.comp6 {
	background-image: url(/Images/h3_comp6.gif);
}


.accordion h3 span.oea {
	background-image: url(/Images/h3_oea.gif);
}
.accordion h3 span.onu {
	background-image: url(/Images/h3_onu.gif);
}
.accordion h3 span.ci {
	background-image: url(/Images/h3_ci.gif);
}
.accordion h3 span.oa {
	background-image: url(/Images/h3_oa.gif);
}
.accordion span {
	/*background: #e9e7e7 url(/Images/accordion_arrow.gif) no-repeat right -51px;*/
}
.accordion h3:hover {
	/*background-color: #e3e2e2;*/
}
.accordion h3.active .uno {
	background: url(/Images/accordion2_on.gif) no-repeat;
	/*background-position: right 5px;*/	
}
.accordion h3.active .dos {
	background: url(/Images/accordion2_on.gif) no-repeat;
	/*background-position: right 5px;*/	
}
.accordion div {
	margin: 0;
	padding: 10px 40px 20px 10px;
}
.accordion ol {
	margin-left: 20px;
}

.accordion li {
	font-size: 1.1em;
	margin-bottom: 5px;
	color: #555555;
}
.accordion ol li li {
	font-size: 1em;
}
.accordion h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #555555;
}
.accordion a {
	color: #555555;
}
#contenido-primario.otros-recursos .accordion p {
	margin-bottom: 15px;
}
.accordion .foro {
	margin-bottom: 15px;
}

#contenido-primario.acerca-del-proyecto p, #contenido-primario.compilaciones p,#contenido-primario.foro p {
	margin-bottom: 10px;
}
#contenido-primario.acerca-del-proyecto p strong {
	display: block;
}
#contenido-primario.acerca-del-proyecto ul {
	margin: 0 0 10px 30px;
	list-style: disc;
}
#contenido-primario.acerca-del-proyecto li {
	font-size: 1.1em;
	color: #555555;
	margin-bottom: 10px;
}

#contenido-primario.agenda ul {
	list-style: disc;
	padding-left: 20px;
}

.logos-acerca {
	text-align:center;
}
.logos-acerca img {
	margin-top: 15px;
}


/*Contacto*/
.contacto {
	/*padding-bottom: 130px;*/
}
.contacto li {
	font-size: 1.1em;
	color: #555555;
	margin-bottom: 5px;
}

#errores {
clear:left;
margin:auto;
min-height:20px;
overflow:hidden;
padding:10px 0 5px 10px;
width:483px;
}
/*